<!DOCTYPE html>
<html lang="fa" dir="rtl" xmlns="http://www.w3.org/1999/html">

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>innotech</title>

    <meta property="og:site_name" content="" />
    <meta property="og:site" content="" />
    <meta property="og:title" content="" />
    <meta property="og:description" content="" />
    <meta property="og:image" content="" />
    <meta property="og:url" content="" />
    <meta property="og:type" content="article" />
    <meta name="description" content="Innotech established in 2015 that turns great ideas into profitable businesses. As co-founders, we work closely with entrepreneurs, providing them vetted ideas and a proven playbook for execution. We help find the right product/market fit, and leverage human and financial capital and we assist with all those time-consuming tasks, freeing them to focus on creating sustainable businesses."
    />
    <meta name="keywords" content="mobile app, landing page, template, responsive, bootstrap, html5, css3, business, apple, iphone, android,innotech" />

    <link rel="shortcut icon" href="images/favicon_innotech.png" title="Favicon" />
    <!-- <link href="css/bootstrap.min.css" rel="stylesheet"> -->
    <link rel="stylesheet" href="css/bootstrap.min.rtl.css" />
    <link href="css/icon-font.css" rel="stylesheet" />
    <link href="css/onepage-scroll.css" rel="stylesheet" />
    <link rel="stylesheet" href="OwlCarousel2-2.2.1/dist/assets/owl.carousel.min.css" />
    <link rel="stylesheet" href="OwlCarousel2-2.2.1/dist/assets/owl.theme.default.min.css" />
    <link href="font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" />
    <link href="css/custom.css" rel="stylesheet" />

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <style>
        /* The Modal (background) */
    </style>
</head>

<body onload="myFunction()" style="margin: 0">
    <div id="loader"></div>
    <div class="main animate-bottom" style="display: none" id="myDiv">
        <section id="top_section" class="flex-container-wrapper cover">
            <div class="first-flex">
                <div class="text-logo">
                    <div class="text1-logo" id="qwer" data-toggle="tooltip" data-placement="top" title="Tooltip on bottom">
                        innotech
                    </div>
                    <!--<div class="ribbon"><strong>Visit us at <br> Elecomp 2018</strong></div>-->

                    <div class="text2-logo">
                        innovation
                        <!--<span style="font-size: 35%; color: #575757"></span>-->
                        &
                        <!--<span style="font-size: 35%; color: #575757"> </span>-->
                        technology
                    </div>
                </div>
                <div class="space-first-page">
                    <div class="flex-container-wrapper second-flex">
                        <p class="title-first-page">
                            ما به مدیرانی که دانش فنی کافی ندارند کمک میکنیم بتوانند شرکت های فنی ایجاد کنند
                        </p>
                        <!-- <p class="p4">innotech is the first startup studio in Iran established in 2015. During the past 4 years our young and talented team has worked on more than 20 different ideas which is resulted in 10 established valid businesses and trademarks.
                            <br> We help entrepreneurs launch their online businesses without being concerned about the IT requirements of a tech company. Travel & tourism, Online booking, Logistics, VoIP, VOD, VAS and E-Commerce are the main industries
                            in which we have extensive experience and are able to create distinctive value.
                            <br> In 2017 innotech first international office launched in Istanbul to enable its startups access global market and acquire international investments.
                        </p> -->
                        <p class="p-4 innoHeading">
                            Innotech اولین استودیوی استارتاپی در ایران است که در سال 2015 تاسیس شده است. در طول 4 سال گذشته تیم جوان و با استعداد ما روی بیش از 20 ایده مختلف کار کرده است که منجر به ایجاد 10 تجارت معتبر و مارک تجاری می شود. ما به کارآفرینان کمک می کنیم بدون اینکه
                            نگران نیازهای IT یک شرکت فناوری باشند ، تجارت آنلاین خود را راه اندازی کنند. مسافرت و جهانگردی ، رزرو آنلاین ، لجستیک ، VoIP ، VOD ، VAS و تجارت الکترونیکی اصلی ترین صنایعی هستند که ما در آنها تجربه زیادی داریم و قادر به ایجاد
                            آنها هستیم.
                        </p>
                        <!-- <button id="myBtn">Lish</button> -->
                        <br />
                        <div class="button mt-4">
                            <a href="#" class="a-first">
                                <div class="btn btn-default btnportfolio" id="gotoportfolio">
                                    نمونه کارها
                                </div>
                            </a>
                            <a href="#">
                                <div class="btn btn-default btncontactus" id="gotocontactus">
                                    ارتباط با ما
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="section-first">
                    <a href="">
                        <div id="gotoadvantages">
                            <img src="images/arrow-innotech.png" class="arrow-page" />
                        </div>
                    </a>
                </div>
            </div>
        </section>

        <section class="cover2">
            <div class="section-header first-flex">
                <div class="advantages-space">
                    <p class="pheader">مزایا</p>
                </div>
                <div class="flex-container-wrapper second-flex">
                    <div class="row part-advantage">
                        <div class="col-md-4 col-sm-6 col-xs-6">
                            <div class="advantage-part item-advantages">
                                <img src="images/icon-advanteges/Business team.png" alt="" class="center-block icon-advantages" />
                                <br />
                                <div class="height-advantages">
                                    <p class="small-header">تیم تجاری</p>
                                    <p class="textadvantages2">
                                        وجود یک تیم تجاری در کنار تیم توسعه ، خطر شکست استارت آپ ها را کاهش می دهد
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-6 col-xs-6">
                            <div class="advantage-part item-advantages">
                                <img src="images/icon-advanteges/Cost Efficient.png" alt="" class="center-block icon-advantages" />
                                <br />
                                <div class="height-advantages">
                                    <p class="small-header">صرفه جویی در هزینه</p>
                                    <p class="textadvantages2">
                                        استفاده از ماژول های ساخته شده قبلی و داشتن منابع انسانی مشترک بیانگر اثربخشی هزینه است
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-6 col-xs-6">
                            <div class="advantage-part item-advantages">
                                <img src="images/icon-advanteges/experenced-team.png" alt="" class="center-block icon-advantages" />
                                <br />
                                <div class="height-advantages">
                                    <p class="small-header">تیم باتجربه</p>
                                    <p class="textadvantages2">
                                        اعضای اصلی تیم باتجربه با سابقه داخلی و بین المللی
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row part-advantage">
                        <div class="col-md-4 col-sm-6 col-xs-6">
                            <div class="advantage-part item-advantages">
                                <img src="images/icon-advanteges/global market icon.png" alt="" class="center-block icon-advantages" />
                                <br />
                                <div class="height-advantages">
                                    <p class="small-header">بازار جهانی</p>
                                    <p class="textadvantages2">
                                        داشتن روابط عالی بین المللی به ما امکان می دهد جهانی فکر کنیم و عمل کنیم و محدود به مرزهای جغرافیایی نشویم.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-6 col-xs-6">
                            <div class="advantage-part item-advantages">
                                <img src="images/icon-advanteges/growt- power.png" alt="" class="center-block icon-advantages" />
                                <br />
                                <div class="height-advantages">
                                    <p class="small-header">اکوسیستم افزایش می یابد</p>
                                    <p class="textadvantages2">
                                        محصولات جدید به سرعت مراحل اولیه خود را پشت سر می گذارند و با کمک اکوسیستم رشد یافته ما رشد می کنند
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-6 col-xs-6">
                            <div class="advantage-part item-advantages">
                                <img src="images/icon-advanteges/high-quality.png" alt="" class="center-block icon-advantages" />
                                <br />
                                <div class="height-advantages">
                                    <p class="small-header">محصول با کیفیت بالا</p>
                                    <p class="textadvantages2">
                                        تولید محصولات با کیفیت بالا مهمترین ارزشی است که به آن اعتقاد داریم
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="flex-container-wrapper cover3">
            <div class="section-header first-flex">
                <div class="space-how">
                    <p class="pheader">نحوه کار innotech</p>
                </div>
                <p class="text-how-work">
                    هدف ما توسعه مکرر ایده ها برای تولید محصولات و سپس محصولات به شرکت ها است
                </p>
                <div class="flex-container-wrapper second-flex">
                    <div class="part-how">
                        <div class="row">
                            <div class="col-md-4 col-sm-6 item-how">
                                <img src="images/icon-how%20works/how%20works-1.png" class="how-work" />
                                <p class="how-header">1. ایده (مشکل / راه حل مناسب)</p>
                                <p class="text-fig">
                                    Innotech ایده های خام را بر اساس مشکلات دنیای واقعی با تمرکز بر بازار فناوری اطلاعات ایران پرورش ، اعتبارسنجی و نهایی می کند.
                                </p>
                            </div>
                            <div class="col-md-4 col-sm-6 item-how">
                                <img src="images/icon-how%20works/how%20works-2.png" class="how-work" />

                                <p class="how-header">2. تحقیقات بازار / مطالعه امکان سنجی</p>
                                <p class="text-fig">
                                    قبل از اجرای توسعه محصول ، تیم تجاری باتجربه ما امکان سنجی ، تحقیقات بازار و توسعه مشتری آن ایده را مطالعه می کند.
                                </p>
                            </div>
                            <div class="col-md-4 col-sm-6 item-how">
                                <img src="images/icon-how%20works/how%20works-3.png" class="how-work" />

                                <p class="how-header">3. طراحی / طرح / توسعه (MVP)</p>
                                <p class="text-fig">
                                    تولید حداقل محصول مناسب ، راه اندازی ، اندازه گیری و تکرار تا زمانی که مطابق با بالاترین استانداردهای بین المللی به یک پیشنهاد ارزش منحصر به فرد ، تناسب محصول و بازار برسد. توسعه دهنده محصولات و برنامه ها ، UX
                                </p>
                            </div>

                            <div class="col-md-4 col-sm-6 item-how">
                                <img src="images/icon-how%20works/how%20works-4.png" class="how-work" />

                                <p class="how-header">
                                    4. ورود به بازار (تناسب محصول با بازار)
                                </p>
                                <p class="text-fig">
                                    شروع مجدد محصول تازه با متخصصان بازاریابی ، ASO ، SEO و .. و دسترسی به شبکه گسترده ای از محصولات ما و مشتری آنها ، ورود آرام بازار به بازار را تضمین می کند.
                                </p>
                            </div>
                            <div class="col-md-4 col-sm-6 item-how">
                                <img src="images/icon-how%20works/how%20works-5.png" class="how-work" />

                                <p class="how-header">5. مقیاس /جذب سرمایه</p>
                                <p class="text-fig">
                                    استفاده از شبکه سرمایه گذاران و مشاوران ما برای کمک به استارت آپ در جمع آوری سرمایه و کسب و کار رو به رشد.
                                </p>
                            </div>
                            <div class="col-md-4 col-sm-6 item-how">
                                <img src="images/icon-how%20works/how%20works-6.png" class="how-work" />

                                <p class="how-header">6. خروج</p>
                                <p class="text-fig">
                                    اجازه می دهیم استارتاپ به سفر خود ادامه دهد زیرا ما با راه اندازی تیم عملیاتی ، فنی و مدیریتی وابسته به خود ، به اکوسیستم مناسب اطمینان می دهیم.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="flex-container-wrapper cover4">
            <div class="section-header first-flex">
                <div>
                    <p class="pheader pheader-for-padding">پلتفرم ها</p>
                </div>
                <div class="platform-spaces">
                    <div class="flex-container-wrapper second-flex">
                        <div class="row part-platform">
                            <div class="col-md-4 col-sm-6 col-xs-6 platform-part item-platform">
                                <div class="img-platform">
                                    <img src="images/icon-platform/icon-platform-4.png" class="icon-platform" />
                                </div>
                                <div class="CPlatform">
                                    <h4 class="hplatform"><strong>جریان VOD </strong></h4>
                                    <p class="text-platform">
                                        یک بستر موبایل و وب برای پخش ویدئو با ویژگی های پیشرفته برای اطمینان از کیفیت ارائه شده و حفظ حقوق دیجیتالی مالک
                                    </p>
                                    <div class="appicon">
                                        <img src="images/web-icon.png" class="icon-social-platform web-icon" />
                                        <img src="images/android-character-symbol.png" class="icon-social-platform android-icon" />
                                        <img src="images/apple.png" class="icon-social-platform ios-icon" />
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-6 col-xs-6 platform-part item-platform">
                                <div class="img-platform">
                                    <img src="images/icon-platform/icon-platform-5.png" class="icon-platform" />
                                </div>
                                <div class="CPlatform">
                                    <h4 class="hplatform">
                                        <strong>موتور رزرو آنلاین </strong>
                                    </h4>
                                    <p class="text-platform">
                                        بستری که برای رزرو پرواز و هتل ، اجاره اتومبیل و خرید بیمه ، API های صنعت جریان اصلی را ادغام کرده است.
                                    </p>
                                    <div class="appicon">
                                        <img src="images/web-icon.png" class="icon-social-platform web-icon" />
                                        <img src="images/android-character-symbol.png" class="icon-social-platform android-icon" />
                                        <img src="images/apple.png" class="icon-social-platform ios-icon" />
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-6 col-xs-6 platform-part item-platform">
                                <div class="img-platform">
                                    <img src="images/icon-platform/Untitled-1-01 (1).png" class="icon-platform" />
                                </div>
                                <div class="CPlatform">
                                    <h4 class="hplatform">
                                        <strong>حمل و نقل و تحویل بسته </strong>
                                    </h4>
                                    <p class="text-platform">
                                        مجموعه ای جامع از برنامه های کاربردی تلفن همراه و وب برای آژانس ها ، رانندگان ، مشاغل و مشتریان فردی برای تجهیز عملیات لجستیکی خود به ردیابی موقعیت مکانی مستقیم برای مشاغل با استفاده از یکپارچه سازی API.
                                    </p>
                                    <div class="appicon">
                                        <img src="images/web-icon.png" class="icon-social-platform web-icon" />
                                        <img src="images/android-character-symbol.png" class="icon-social-platform android-icon" />
                                        <img src="images/apple.png" class="icon-social-platform ios-icon" />
                                    </div>
                                </div>
                            </div>
                            <!-- <div class="col-md-4 col-sm-6  col-xs-6 platform-part platform-padding item-platform ">
                                <div class="img-platform">
                                    <img src="images/icon-platform/icon-platform-VAS.png" class=" icon-platform ">
                                </div>
                                <div>
                                    <h4 class="hplatform"><strong>VAS
                                </strong></h4>
                                    <p class="text-platform">
                                        آماده استفاده از SDK موبایل و داشبورد گزارش اداری برای ادغام در خدمات صدور صورتحساب شرکت مخابراتی تله ایرانی.

                                    </p>
                                    <div class="appicon">
                                        <img src="images/android-character-symbol.png" class="icon-social-platform android-icon">
                                        <img src="images/apple.png" class="icon-social-platform ios-icon">
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-6  col-xs-6 platform-part platform-padding">
                                <div class="img-platform">
                                    <img src="images/icon-platform/icon-platform-6.png" class="icon-platform">
                                </div>
                                <div>
                                    <h4 class="hplatform"><strong>VOIP
                                </strong></h4>
                                    <p class="text-platform">SDK موبایل برای درج متن ، برنامه صوتی و ویدئویی درون برنامه بومی خود با حداقل دانش VOIP همراه با سیستم مدیریت صورتحساب اداری ، قابلیت های متن محلی ، صوتی و ویدئویی را مستقیماً وارد راه حل های تلفن همراه خود می کنید.

                                    </p>
                                    <div class="appicon">
                                        <img src="images/web-icon.png" class="icon-social-platform web-icon">
                                        <img src="images/android-character-symbol.png" class="icon-social-platform android-icon">
                                        <img src="images/apple.png" class="icon-social-platform ios-icon">
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-6  col-xs-6 platform-part platform-padding item-platform">
                                <div class="img-platform">
                                    <img src="images/icon-platform/Untitled-1-02 (1).png" class=" icon-platform ">
                                </div>
                                <div>
                                    <h4 class="hplatform"><strong>E-Commerce
                                </strong></h4>
                                    <p class="text-platform">پلت فرم تجارت الکترونیکی چند فروشنده بسیار قابل تنظیم که راه اندازی فروشگاه های آنلاین یا مکان های بازار را تسهیل می کند.

                                    </p>
                                    <div class="appicon">
                                        <img src="images/web-icon.png" class="icon-social-platform web-icon">
                                        <img src="images/android-character-symbol.png" class="icon-social-platform android-icon">
                                        <img src="images/apple.png" class="icon-social-platform ios-icon">
                                    </div>
                                </div>
                            </div> -->
                        </div>
                        <div class="row part-platform">
                            <div class="
                    col-md-4 col-sm-6 col-xs-6
                    platform-part platform-padding
                    item-platform
                  ">
                                <div class="img-platform">
                                    <img src="images/icon-platform/icon-platform-VAS.png" class="icon-platform" />
                                </div>
                                <div class="CPlatform">
                                    <h4 class="hplatform"><strong>VAS </strong></h4>
                                    <p class="text-platform">
                                        آماده استفاده از SDK موبایل و داشبورد گزارش اداری برای ادغام در خدمات صدور صورتحساب شرکت مخابراتی تله ایرانی.
                                    </p>
                                    <div class="appicon">
                                        <img src="images/android-character-symbol.png" class="icon-social-platform android-icon" />
                                        <img src="images/apple.png" class="icon-social-platform ios-icon" />
                                    </div>
                                </div>
                            </div>
                            <div class="
                    col-md-4 col-sm-6 col-xs-6
                    platform-part platform-padding
                  ">
                                <div class="img-platform">
                                    <img src="images/icon-platform/icon-platform-6.png" class="icon-platform" />
                                </div>
                                <div class="CPlatform">
                                    <h4 class="hplatform"><strong>VOIP </strong></h4>
                                    <p class="text-platform">
                                        SDK موبایل برای درج متن ، برنامه صوتی و ویدئویی درون برنامه بومی خود با حداقل دانش VOIP همراه با سیستم مدیریت صورتحساب اداری ، قابلیت های متن محلی ، صوتی و ویدئویی را مستقیماً وارد راه حل های تلفن همراه خود می کنید.
                                    </p>
                                    <div class="appicon">
                                        <img src="images/web-icon.png" class="icon-social-platform web-icon" />
                                        <img src="images/android-character-symbol.png" class="icon-social-platform android-icon" />
                                        <img src="images/apple.png" class="icon-social-platform ios-icon" />
                                    </div>
                                </div>
                            </div>
                            <div class="
                    col-md-4 col-sm-6 col-xs-6
                    platform-part platform-padding
                    item-platform
                  ">
                                <div class="img-platform">
                                    <img src="images/icon-platform/Untitled-1-02 (1).png" class="icon-platform" />
                                </div>
                                <div class="CPlatform">
                                    <h4 class="hplatform"><strong>E-Commerce </strong></h4>
                                    <p class="text-platform">
                                        پلت فرم تجارت الکترونیکی چند فروشنده بسیار قابل تنظیم که راه اندازی فروشگاه های آنلاین یا مکان های بازار را تسهیل می کند.
                                    </p>
                                    <div class="appicon">
                                        <img src="images/web-icon.png" class="icon-social-platform web-icon" />
                                        <img src="images/android-character-symbol.png" class="icon-social-platform android-icon" />
                                        <img src="images/apple.png" class="icon-social-platform ios-icon" />
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div>
                            <div style="display: inline-block">
                                <p class="need">به اطلاعات بیشتری نیاز دارید؟</p>
                            </div>
                            <div class="btn btn-sm btncontactus-platform">
                                <a href="#9" id="gotocontact" class="word-contact">ارتباط با ما</a
                  >
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section class="flex-container-wrapper cover5">
        <div class="first-flex">
          <div>
            <p class="pheader pheader-for-padding">نمونه کار استارتاپ ها</p>
          </div>
          <div class="container portfolio-spaces">
            <div
              class="
                flex-container-wrapper
                col-md-12
                portfolio-width
                second-flex
              "
            >
              <div class="row">
                <div
                  class="col-md-4 col-sm-4 col-xs-4 part-portfolio"
                  id="myBtn1"
                  onclick="open_modals(1)"
                >
                  <a href="#"
                    ><img
                      src="images/logo-portfolio/logo-peykyab.png"
                      alt="peykyab"
                      class="icon-portfolio"
                  /></a>
                                <h4 class="portfolio-name">Peykyab</h4>
                            </div>
                            <div class="col-md-4 col-sm-4 col-xs-4 part-portfolio" id="myBtn2" onclick="open_modals(2)">
                                <a href="#"><img src="images/logo-portfolio/logo-lish.png" alt="lish" class="icon-portfolio" /></a>
                                <h4 class="portfolio-name">Lish</h4>

                            </div>

                            <div class="col-md-4 col-sm-4 col-xs-4 part-portfolio" id="myBtn3" onclick="open_modals(3)">
                                <a href="#"><img src="images/logo-portfolio/logo-lish-3.png" alt="mezons" class="icon-portfolio" /></a>
                                <h4 class="portfolio-name">Mezons</h4>
                                <!-- http://mezons.ir/ -->
                            </div>
                            <div class="col-md-4 col-sm-4 col-xs-4 part-portfolio" id="myBtn4" onclick="open_modals(4)">
                                <a href="#"><img src="images/logo-portfolio/logo-lish-4.png" alt="mahoormedia" class="icon-portfolio" /></a>
                                <h4 class="portfolio-name">Mahoor Media</h4>
                            </div>
                            <div class="col-md-4 col-sm-4 col-xs-4 part-portfolio" id="myBtn5" onclick="open_modals(5)">
                                <a href="#"><img src="images/logo-portfolio/logo-lish-5.png" alt="karbin" class="icon-portfolio" /></a>
                                <h4 class="portfolio-name">Karbin</h4>
                            </div>
                            <div class="col-md-4 col-sm-4 col-xs-4 part-portfolio" id="myBtn6" onclick="open_modals(6)">
                                <a href="#"><img src="images/logo-portfolio/logo-lish-6.png" alt="mahmooole" class="icon-portfolio" /></a>
                                <h4 class="portfolio-name">Mahmoole</h4>
                            </div>

                            <div class="col-md-4 col-sm-4 col-xs-4 part-portfolio" id="myBtn7" onclick="open_modals(7)">
                                <a href="#"><img src="images/logo-portfolio/logo_melody.png" alt="mahoor melody" class="icon-portfolio" /></a>
                                <h4 class="portfolio-name">Mahoor Melody</h4>
                            </div>
                            <div class="col-md-4 col-sm-4 col-xs-4 part-portfolio" id="myBtn8" onclick="open_modals(8)">
                                <a href="#"><img src="images/logo-portfolio/logo-lish-1.png" alt="starthub" class="icon-portfolio" /></a>
                                <h4 class="portfolio-name">Starthub</h4>
                            </div>
                            <div class="col-md-4 col-sm-4 col-xs-4 part-portfolio" id="myBtn9" onclick="open_modals(9)">
                                <a href="#"><img src="images/logo-portfolio/logo-lish-2.png" alt="menaxpo" class="icon-portfolio" /></a>
                                <h4 class="portfolio-name">Menaxpo</h4>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="programs">
            <div class="section-header first-flex">
                <p class="pheader programs-header">برنامه های همکاری</p>
                <div class="programs-section">
                    <div class="platform-spaces1">
                        <div class="flex-container-wrapper second-flex">
                            <div class="row col-md-12">
                                <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
                                    <div class="program-title">
                                        <span class="inno">inn</span
                      ><span class="program-global-font-title">Cubation</span>
                                    </div>
                                    <div class="program-description">
                                        توسعه ایده خود به یک تجارت آنلاین پایدار
                                    </div>
                                    <p class="program-detail">
                                        برای کمک به افراد با ایده های نوپا ، ایجاد تجارت آنلاین آنها متناسب با نیازهای بازار محلی و جهانی طراحی شده است
                                    </p>
                                </div>
                                <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
                                    <div class="program-title">
                                        <span class="inno">inno</span
                      ><span class="program-global-font-title">Vest</span>
                                    </div>
                                    <div class="program-description">
                                        برنامه سرمایه گذاری مشترک خصوصی
                                    </div>
                                    <p class="program-detail">
                                        innoVest برای آن دسته از فرشتگان یا سرمایه گذاران شرکتی است که مشتاق سرمایه گذاری مشترک روی استارتاپ هایی هستند که از Innotech ظهور کردند. شرکت کنندگان innoVest از دسترسی ممتاز به اطلاعات و فرصت های سرمایه گذاری داخلی از مرحله قبل از مرحله قبل تا سری
                                        A بهره مند می شوند. برنامه های متناسب با سرمایه گذاری همراه با گزارش های شفاف هزینه های صندوق ، سرمایه گذاران با ریسک کم و تقریباً تضمین شده سرمایه گذاری می کنند.
                                    </p>
                                </div>
                                <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
                                    <div class="program-title">
                                        <span class="inno">tech</span
                      ><span class="program-global-font-title">Boost</span>
                                    </div>
                                    <div class="program-description">
                                        تقویت شرکت فناوری تاسیس شده خود
                                    </div>
                                    <p class="program-detail">
                                        به عنوان صاحب یک استارت آپ در حال اجرا که می خواهد سهم بازار شما را گسترش دهد ، تمرکز اصلی شما باید بر روی فرآیندهای اصلی کسب و کار شما باشد. داشتن یک شریک قابل اعتماد با منابع فنی و بازاریابی باعث رونق کسب و کار ، بهبود فروش و تسکین می شود نگرانی های
                                        فنی شما
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="flex-container-wrapper cover9">
            <div class="section-header first-flex">
                <div>
                    <p class="pheader pheader-for-padding">ارتباط با ما</p>
                </div>
                <div class="contact-spaces">
                    <div class="flex-container-wrapper second-flex">
                        <div class="row col-md-12 part-footer">
                            <div class="col-md-6 col-sm-12">
                                <form id="contact-us-form" class="form row form-contactus" method="post">
                                    <div class="form-group row">
                                        <div class="col-md-12 col-sm-12">
                                            <input type="text" class="form-control input-contact input-contact1" placeholder="نام" required tabindex="-1" name="name" id="name" />
                                            <span class="text-danger" id="name_error"></span>
                                        </div>
                                    </div>

                                    <div class="form-group row">
                                        <div class="col-md-12 col-sm-12">
                                            <input type="email" class="form-control input-contact" placeholder="ایمیل" name="email" tabindex="-1" id="email" />
                                            <span class="text-danger" id="email_error"></span>
                                        </div>
                                    </div>

                                    <div class="form-group row">
                                        <div class="col-md-12 col-sm-12 col-xs-12">
                                            <select class="select-division select-contact form-control" name="state" tabindex="-1" id="state">
                          <option value="" disabled selected>زمینه کاری</option>
                          <option value="0">خرید</option>
                          <option value="1">بازاریابی</option>
                          <option value="2">توسعه دهنده</option>
                          <option value="3">مدیریت</option>
                          <option value="4">امور بین المللی</option>
                        </select>
                                            <span class="text-danger" id="state_error"></span>
                                        </div>
                                    </div>

                                    <div class="form-group row">
                                        <div class="col-md-12 col-sm-12 col-xs-12">
                                            <textarea class="form-control textarea-contact" rows="4" id="message" placeholder="پیام" tabindex="-1" name="message"></textarea>
                                            <span class="text-danger" id="message_error"></span>
                                        </div>
                                    </div>

                                    <div class="form-group">
                                        <button class="btn btn-default btn-contact-us" type="submit" id="send_button">
                        ارسال
                      </button>
                                    </div>
                                </form>
                            </div>

                            <div class="col-md-offset-1 col-md-5 col-sm-12 text-contactus">
                                <div>
                                    <p class="hcontact">دفتر تهران</p>
                                    <p class="text-contact">
                                        تهران ،پارک وی ،امانیه ،خیابان مهری ،پلاک16
                                    </p>
                                </div>
                                <div>
                                    <p>
                                        <span class="hcontact">تلفن: </span
                      ><span class="text-contact">+98 21 26200188</span>
                                    </p>
                                </div>
                                <br />
                                <div>
                                    <p class="hcontact">دفتر استانبول:</p>
                                    <p class="text-contact">
                                        Sultaniye Mah. Doğan Araslı Blv. No:150 HANPLUS iş Merkezi Kat:12 Daire:315 ESENYURT
                                    </p>
                                </div>
                                <div>
                                    <p>
                                        <span class="hcontact">تلفن: </span
                      ><span class="text-contact">+90 212 4500491</span>
                                    </p>
                                </div>
                                <br />
                                <div>
                                    <img src="images/email.png" alt="Email: info [At] theinnotech [Dot] net" class="email" />
                                </div>
                                <br />
                                <div>
                                    <a href="https://www.linkedin.com/company/13242910/" target="_blank">
                                        <img src="images/linkedin_connect_button-737c00b3f01ab180cfbbe12b7d50868022a1036791aaacb1e8f0c5dd0c7bc36d .png" class="img-linkedin" />
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="copy-footer">
                    <p class="copyright-contact-us">Copyright 2018 innotech</p>
                </div>
            </div>
        </section>
        <div id="myModal1" class="modall">
            <div class="modal-content peykyab">
                <span class="close" id="close1">&times;</span>

                <div class="modalFlex">
                    <div class="col-md-5">
                        <a href="#"><img src="images/logo-portfolio/logo-peykyab.png" alt="peykyab" class="icon-portfolio" /></a>
                        <h4 class="portfolio-name">Peykyab</h4>
                        <ul>
                            <li>
                                <a href="#"><img src="images/logo-portfolio/logo-peykyab-1.png" alt=""></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/logo-portfolio/almaspedia.PNG" alt=""></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/icon-partner/partner-1.png" alt=""></a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-md-7">
                        <h2>لیش سایت کوتاه کننده لینک</h2>
                        <p class="text-right">
                            لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
                        </p>
                        <a href="http://peykyab.com" class="visitSiteBtn">مشاهده سایت</a>
                    </div>
                </div>
            </div>
        </div>

        <div id="myModal2" class="modall">
            <div class="modal-content lish">
                <span class="close" id="close2">&times;</span>

                <div class="modalFlex">
                    <div class="col-md-5">
                        <a href="#"><img src="images/logo-portfolio/logo-lish.png" alt="lish" class="icon-portfolio" /></a>
                        <h4 class="portfolio-name text-muted">Lish</h4>
                        <ul>
                            <li>
                                <a href="#"><img src="images/logo-portfolio/logo-peykyab-1.png" alt=""></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/logo-portfolio/almaspedia.PNG" alt=""></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/icon-partner/partner-1.png" alt=""></a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-md-7">
                        <h2>لیش سایت کوتاه کننده لینک</h2>
                        <p class="text-right">
                            لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
                        </p>
                        <a href="http://lish.ir" class="visitSiteBtn">مشاهده سایت</a>
                    </div>
                </div>
            </div>
        </div>

        <div id="myModal3" class="modall">
            <div class="modal-content mezons">
                <span class="close" id="close3">&times;</span>

                <div class="modalFlex">
                    <div class="col-md-5">
                        <a href="#"><img src="images/logo-portfolio/logo-lish-3.png" alt="mezons" class="icon-portfolio" /></a>
                        <h4 class="portfolio-name">Mezons</h4>
                        <ul>
                            <li>
                                <a href="#"><img src="images/logo-portfolio/logo-peykyab-1.png" alt=""></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/logo-portfolio/almaspedia.PNG" alt=""></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/icon-partner/partner-1.png" alt=""></a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-md-7">
                        <h2>لیش سایت کوتاه کننده لینک</h2>
                        <p class="text-right">
                            لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
                        </p>
                        <a href="http://mezons.ir/" class="visitSiteBtn">مشاهده سایت</a>
                    </div>
                </div>
            </div>
        </div>

        <div id="myModal4" class="modall">
            <div class="modal-content mahoor">
                <span class="close" id="close4">&times;</span>

                <div class="modalFlex">
                    <div class="col-md-5">
                        <a href="#"><img src="images/logo-portfolio/logo-lish-4.png" alt="mahoormedia" class="icon-portfolio" /></a>
                        <h4 class="portfolio-name">Mahoor Media</h4>
                        <ul>
                            <li>
                                <a href="#"><img src="images/logo-portfolio/logo-peykyab-1.png" alt=""></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/logo-portfolio/almaspedia.PNG" alt=""></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/icon-partner/partner-1.png" alt=""></a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-md-7">
                        <h2>لیش سایت کوتاه کننده لینک</h2>
                        <p class="text-right">
                            لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
                        </p>
                        <a href="http://mahoormedia.com/" class="visitSiteBtn">مشاهده سایت</a>
                    </div>
                </div>
            </div>
        </div>

        <div id="myModal5" class="modall">
            <div class="modal-content karbin">
                <span class="close" id="close5">&times;</span>

                <div class="modalFlex">
                    <div class="col-md-5">
                        <a href="#"><img src="images/logo-portfolio/logo-lish-5.png" alt="karbin" class="icon-portfolio" /></a>
                        <h4 class="portfolio-name">Karbin</h4>
                        <ul>
                            <li>
                                <a href="#"><img src="images/logo-portfolio/logo-peykyab-1.png" alt=""></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/logo-portfolio/almaspedia.PNG" alt=""></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/icon-partner/partner-1.png" alt=""></a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-md-7">
                        <h2>لیش سایت کوتاه کننده لینک</h2>
                        <p class="text-right">
                            لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
                        </p>
                        <a href="http://mykarbin.com/" class="visitSiteBtn">مشاهده سایت</a>
                    </div>
                </div>
            </div>
        </div>

        <div id="myModal6" class="modall">
            <div class="modal-content mahmoole">
                <span class="close" id="close6">&times;</span>

                <div class="modalFlex">
                    <div class="col-md-5">
                        <a href="#"><img src="images/logo-portfolio/logo-lish-6.png" alt="mahmooole" class="icon-portfolio" /></a>
                        <h4 class="portfolio-name">Mahmoole</h4>
                        <ul>
                            <li>
                                <a href="#"><img src="images/logo-portfolio/logo-peykyab-1.png" alt=""></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/logo-portfolio/almaspedia.PNG" alt=""></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/icon-partner/partner-1.png" alt=""></a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-md-7">
                        <h2>لیش سایت کوتاه کننده لینک</h2>
                        <p class="text-right">
                            لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
                        </p>
                        <a href="http://mahmoole.com/" class="visitSiteBtn">مشاهده سایت</a>
                    </div>
                </div>
            </div>
        </div>

        <div id="myModal7" class="modall">
            <div class="modal-content melody">
                <span class="close" id="close7">&times;</span>

                <div class="modalFlex">
                    <div class="col-md-5">
                        <a href="#"><img src="images/logo-portfolio/logo_melody.png" alt="mahoor melody" class="icon-portfolio" /></a>
                        <h4 class="portfolio-name">Mahoor Melody</h4>
                        <ul>
                            <li>
                                <a href="#"><img src="images/logo-portfolio/logo-peykyab-1.png" alt=""></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/logo-portfolio/almaspedia.PNG" alt=""></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/icon-partner/partner-1.png" alt=""></a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-md-7">
                        <h2>لیش سایت کوتاه کننده لینک</h2>
                        <p class="text-right">
                            لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
                        </p>
                        <a href="http://mahoormelody.com/" class="visitSiteBtn">مشاهده سایت</a>
                    </div>
                </div>
            </div>
        </div>

        <div id="myModal8" class="modall">
            <div class="modal-content startup">
                <span class="close" id="close8">&times;</span>

                <div class="modalFlex">
                    <div class="col-md-5">
                        <a href="#"><img src="images/logo-portfolio/logo-lish-1.png" alt="starthub" class="icon-portfolio" /></a>
                        <h4 class="portfolio-name">Starthub</h4>
                        <ul>
                            <li>
                                <a href="#"><img src="images/logo-portfolio/logo-peykyab-1.png" alt=""></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/logo-portfolio/almaspedia.PNG" alt=""></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/icon-partner/partner-1.png" alt=""></a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-md-7">
                        <h2>لیش سایت کوتاه کننده لینک</h2>
                        <p class="text-right">
                            لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
                        </p>
                        <a href="http://starthub.pro/" class="visitSiteBtn">مشاهده سایت</a>
                    </div>
                </div>
            </div>
        </div>

        <div id="myModal9" class="modall">
            <div class="modal-content menaxpo">
                <span class="close" id="close9">&times;</span>

                <div class="modalFlex">
                    <div class="col-md-5">
                        <a href="#"><img src="images/logo-portfolio/logo-lish-2.png" alt="menaxpo" class="icon-portfolio" /></a>
                        <h4 class="portfolio-name">Menaxpo</h4>
                        <ul>
                            <li>
                                <a href="#"><img src="images/logo-portfolio/logo-peykyab-1.png" alt=""></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/logo-portfolio/almaspedia.PNG" alt=""></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/icon-partner/partner-1.png" alt=""></a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-md-7">
                        <h2>لیش سایت کوتاه کننده لینک</h2>
                        <p class="text-right">
                            لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.
                        </p>
                        <a href="http://menaxpo.com/ " class="visitSiteBtn">مشاهده سایت</a>
                    </div>
                </div>
            </div>
        </div>

        <!-- 
        <div class="modal fade" id="lish" tabindex="-1" role="dialog" aria-labelledby="modalLabel" aria-hidden="true">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
            </button>
                        <h4 class="modal-title" id="modalLabel">Modal Title</h4>
                    </div>
                    <div class="modal-body">
                        Modal content...
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                    </div>
                </div>
            </div>
        </div> -->
        <!-- <div class="modal fade" id="lish" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                  </button>
                    </div>
                    <div class="modal-body">
                        ...
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                        <button type="button" class="btn btn-primary">Save changes</button>
                    </div>
                </div>
            </div>
        </div> -->
    </div>

    <script src="js/jquery-3.3.1.min.js"></script>
    <script src="js/popper.js"></script>
    <!-- <script src="js/bootstrap-rtl.min.js"></script> -->
    <script src="js/bootstrap.min.js"></script>

    <script src="js/jquery.onepage-scroll.min.js"></script>
    <script src="js/jquery.matchHeight.js" type="text/javascript"></script>
    <script src="OwlCarousel2-2.2.1/dist/owl.carousel.min.js"></script>

    <script>
        $("#gotoportfolio").click(function(event) {
            event.preventDefault();
            $(".onepage-pagination").find("a[data-index='5']").click();
        });
        $("#gotocontactus").click(function(event) {
            event.preventDefault();
            $(".onepage-pagination").find("a[data-index='7']").click();
        });
        $("#gotoadvantages").click(function(event) {
            event.preventDefault();
            $(".onepage-pagination").find("a[data-index='2']").click();
        });
        $("#gotocontact").click(function(event) {
            event.preventDefault();
            $(".onepage-pagination").find("a[data-index='7']").click();
        });

        var myVar;

        function myFunction() {
            myVar = setTimeout(showPage, 1000);
        }

        function showPage() {
            document.getElementById("loader").style.display = "none";
            document.getElementById("myDiv").style.display = "block";
        }

        var oldErrors = {};

        $(".main").onepage_scroll({
            sectionContainer: "section",
            easing: "ease",

            animationTime: 500,
            pagination: true,
            updateURL: false,
            beforeMove: function(index) {
                if ($("#top_section").hasClass("active")) {
                    $(".onepage-pagination").hide();
                } else {
                    $(".onepage-pagination").show();
                }
                $(".bs-tooltip-top").remove();
            },
            afterMove: function(index) {},
            loop: false,
            keyboard: true,
            responsiveFallback: false,

            direction: "vertical",
        });

        var dots = $(".onepage-pagination").children();
        var sections = [
            "خانه",
            "مزایا",
            "innotech چگونه کار میکند",
            "پلتفرم ها",
            "نمونه کارهای startup",
            "برنامه های همکاری",
            "ارتباط با ما",
        ];
        var i = 0;
        dots.each(function(item) {
            var dot = $(this).children()[0];
            $(dot).tooltip({
                title: sections[i],
                trigger: "hover",
                placement: "left",
            });
            i++;
        });

        var webIcons = $(".web-icon");
        var androidIcons = $(".android-icon");
        var iosIcons = $(".ios-icon");
        webIcons.each(function() {
            $(this).tooltip({
                title: "Website",
                trigger: "hover",
                placement: "bottom",
            });
        });
        androidIcons.each(function() {
            $(this).tooltip({
                title: "Android Application",
                trigger: "hover",
                placement: "bottom",
            });
        });
        iosIcons.each(function(item) {
            $(this).tooltip({
                title: "iOS Application",
                trigger: "hover",
                placement: "bottom",
            });
        });

        if ($("#top_section").hasClass("active")) {
            $(".onepage-pagination").hide();
        } else {
            $(".onepage-pagination").show();
        }

        function myLoop() {
            setTimeout(function() {
                $("#gif").attr("src", "images/down.gif");

                myLoop();
            }, 4000);
        }

        myLoop();

        $(".owl-carousel").owlCarousel({
            loop: true,
            dots: true,
            items: 1,
            margin: 10,
        });

        $(function() {
            $(".item-platform").matchHeight();
        });

        $(function() {
            $(".item-advantages").matchHeight();
        });

        $(function() {
            $(".item-how").matchHeight();
        });

        $(function() {
            $(".item-advantages").matchHeight();
        });

        // prevent tab from going to input field
        $(document).ready(function() {
            var browserWidth = window.innerWidth;
            var regexp = /([a-zA-Z]+)=[0-9]+/g;
            var cookies = document.cookie;
            var match;
            while ((match = regexp.exec(cookies))) {
                if (match[1] === "browserWidth") {
                    match = true;
                    break;
                }
                match = false;
            }

            if (!match) {
                document.cookie = "browserWidth=" + browserWidth;
            }

            $(window).on("resize", function() {
                if (window.innerWidth < 1024 || browserWidth < 1024) {
                    document.cookie = "browserWidth=" + window.innerWidth;
                    location.reload();
                }
            });

            $(".part-portfolio").click(function() {
                var target = $(this).data("target");
                $("#main-portfolio").hide();
                $(".detail-portfolio").show();
            });

            document.body.onkeydown = function(event) {
                if (event.keyCode === 9) event.preventDefault();
            };
            $("#contact-us-form").on("submit", function(event) {
                event.preventDefault();
                var sendButton = $("#send_button");
                sendButton.attr("disabled", "disabled");
                sendButton.html("loading").removeClass("btn-danger");
                var ajaxConfig = {
                    url: window.location.href,
                    method: "POST",
                    data: $("#contact-us-form").serialize(),
                };
                $.ajax(ajaxConfig).always(function(response) {
                    for (var error in oldErrors) {
                        if (oldErrors.hasOwnProperty(error)) {
                            $("#" + error + "_error").html("");
                        }
                    }
                    switch (response.status) {
                        case "success":
                            sendButton
                                .html("Contact Us Form Sent Successfully")
                                .removeClass("btn-danger")
                                .addClass("btn-success");
                            break;
                        case "failed":
                            oldErrors = response.errors;
                            for (var error2 in response.errors) {
                                if (response.errors.hasOwnProperty(error2)) {
                                    $("#" + error2 + "_error").html(response.errors[error2]);
                                }
                            }
                            sendButton
                                .html("Try again")
                                .addClass("btn-danger")
                                .removeAttr("disabled");
                            break;
                        default:
                            sendButton.html("Server Error").addClass("btn-danger");
                    }
                });
            });
        });
    </script>
    <script>
        function open_modals(n) {
            var modal = document.getElementById("myModal" + n);
            var btn = document.getElementById("myBtn" + n);
            var span = document.getElementById("close" + n);

            // modal.style.display = "block";
            modal.classList.add("showModal");
            // kos.classList.add("boz")
            span.onclick = function() {
                // modal.style.display = "none";
                modal.classList.remove("showModal");
            };

            window.onclick = function(event) {
                if (event.target == modal) {
                    // modal.style.display = "none";
                    modal.classList.remove("showModal");
                }
            };
        }
    </script>

    <script>
        // $(function() {
        //     $('[data-toggle="tooltip"]').tooltip()
        // })

        // $(function() {
        //     $('[data-toggle="popover"]').popover()
        // })
        // $('#myModal').on('shown.bs.modal', function() {
        //     $('#myInput').trigger('focus')
        // })
    </script>
</body>

</html>